import { LitElement } from 'lit';
export declare const ICON_SCREENPAL = "icon-screenpal";
export declare class IconScreenpalComponent extends LitElement {
    static readonly defaultTagName = "icon-screenpal";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
